﻿#sbcCol797913 { width: 560px; }
#sbcCol797914 { width: 560px; }
#sbcItem936382 { margin: 2px 1px 0px 1px; ; }


/* Import from: d:\sites\build4\www\_layout\zone_layout\panel\panel_a.css */
/* css to get round IE6 bug that makes 1px dotted border display as a dashed border. */
#sbcItemI936382 .pazInner,
#sbcItemI936382 .pazDivider { display:none; }

* html #sbcItemI936382 .pazDivider {
	position: relative;
	width: 100%;
	padding: 0px 0px 0px;
	border-bottom: 2px dotted #555555;
	display:block;
}


* html #sbcItemI936382 .pazInner{
	border-bottom:1px solid #ffffff;
	width:100%;
	position:absolute;
	z-index:100;
	margin:-1px;
	bottom:0px;
	left:1px;
	display:block;
}

/* end IE6 css bug fixing code */

#sbcItemI936382 { 
	position: relative;
	background: #ffffff;
	color: #555555;
	border: none;
	font: normal 1.00em arial;
}


#sbcItemI936382 .sbczTitle {
	position: relative;
	width: 100%;
	overflow: hidden;
	background: none;
}

#sbcItemI936382 .sbczTDivider { border-bottom: 1px dotted #555555; } 

*html #sbcItemI936382 .sbczTitle {
	border:none;
}

#sbcItemI936382 .sbczTitle h2 {
	float: left;
	padding: 4px 10px 4px; 
	margin: 0px;	
	font: bold 1.1em arial;
	color: #000000;
}

#sbcItemI936382 .sbczContent {
	position: relative;
}
.sbczNoPad .esInner  { padding: 0 !important; }
.sbczNoPad .sbczContent { padding: 0 !important; }
.sbczNoPad .sbczTitle h2 { padding-left: 0 !important; padding-right: 0 !important; }

#sbcItemI936382.sbczInner{
	position: relative;
	_height: 1%;
	overflow: hidden;
}

#sbcItemI936382 .sbczGR_logo {
	position: relative;
	float: left;
	width: 27px;
	height: 21px;
	margin: 3px 0px 1px 0px;
	background: url(/_fc/thumbnails/zone_graphics/100.png) center center no-repeat;
}
#sbcItemI936382 .sbczGR_logo_hidden { float: right; visibility: hidden; }
#sbcItemI936382 .sbczGR_logo_right { float: right; right: 6px; }
.sbczGR_logo_left { left: 6px; }

* html #sbcItemI936382 .sbczGR_logo { background: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/_fc/thumbnails/zone_graphics/100.png',sizingMethod='crop'); }



/* Import from: d:\sites\build4\www\_layout\zone_layout\content\html\html_a.css */
#sbcItemI936382 a { color: #cc0000  }
#sbcItemI936382 a:hover { color: #b21111  }
#sbcItemI936382 h1,#sbcItemI936382 h2,#sbcItemI936382 h3,#sbcItemI936382 h4,#sbcItemI936382 h5 { margin: 0px 0px 4px; color: #000000  }
#sbcItemI936382 h3 {color: #000000   }
#sbcItemI936382 h4 {color: #000000  }
#sbcItemI936382 h5 {color: #000000  }

#sbcItemI936382 .sbczContent {
	text-align: left;
	zoom: 1;
}

#sbcItemI936382 .sbczHTML {
	position: relative;
	padding: 5px;
	zoom: 1;
	overflow: hidden;
}
.sbczNoPad .sbczHTML { padding: 0 !important; }

/* Import from: D:\sites\build4\www\_layout\2066\include\content\html_a.css */
#sbcItemI936382 a { color: #cc0000  }
#sbcItemI936382 a:hover { color: #b21111  }
#sbcItemI936382 h1,#sbcItemI936382 h2,#sbcItemI936382 h3,#sbcItemI936382 h4,#sbcItemI936382 h5 { margin: 0px 0px 4px; color: #000000  }
#sbcItemI936382 h3 {color: #000000   }
#sbcItemI936382 h4 {color: #000000  }
#sbcItemI936382 h5 {color: #000000  }

#sbcItemI936382 .sbczContent {
	text-align: left;
	zoom: 1;
}

#sbcItemI936382 .sbczHTML {
	position: relative;
	padding: 5px;
	zoom: 1;
	overflow: hidden;
}
.sbczNoPad .sbczHTML { padding: 0 !important; }

#sbcItemI936382 h1,#sbcItemI936382 h2,#sbcItemI936382 h3,#sbcItemI936382 h4,#sbcItemI936382 h5,#sbcItemI936382 h6{font-weight:normal;}

#sbcItemI936382 .iconTitleH{position:relative;overflow:hidden;}

@media only screen and (max-width: 1054px) {
	#sbSiteBody #sbcItemI936382 .iconTitleH {width:600px;}
}

@media only screen and (max-width: 750px) {
	#sbSiteBody #sbcItemI936382 .iconTitleH{width:365px;}
	#sbSiteBody #sbcItemI936382 h1 span[style] {font-size:1.2em !important;text-align:left;}
	#sbSiteBody #sbcItemI936382 h1 {text-align:center;}
	#sbSiteBody #sbcItemI936382 h1,#sbSiteBody #sbcItemI936382 h2,#sbSiteBody #sbcItemI936382 h3,#sbSiteBody #sbcItemI936382 h4,#sbSiteBody #sbcItemI936382 h5,#sbSiteBody #sbcItemI936382 h6{text-align:left;}
	#sbSiteBody #sbcItemI936382 #assessment_webpart_wrapper{width:470px !important;}
	#sbSiteBody #sbcItemI936382 table h3 {text-align:left;}
	#sbSiteBody #sbcItemI936382 table h3 span[style]{font-size:1.1em !important;}
	#sbSiteBody #sbcItemI936382 .iconOffHighway{background-size:80px;width:80px;}
	#sbSiteBody #sbcItemI936382 .iconTruck{background-size:80px;width:80px;}
	#sbSiteBody #sbcItemI936382 .iconCar,
	#sbSiteBody #sbcItemI936382 .iconTrailer{margin-top:0px;}
	#sbSiteBody #sbcItemI936382 .iconBus{background-size:100px;width:100px;}
	#sbSiteBody #sbcItemI936382 .iconPartsAndProducts{background-size:80px;width:80px;}
	#sbSiteBody #sbcItemI936382 .iconSuppliers {background-size:100px;width:100px;}
	#sbSiteBody #sbcItemI936382 .iconDiagnostics {background-size:80px;width:80px;}
	#sbSiteBody #sbcItemI936382 .iconBrakeRelining{background-size:100px;width:100px;}
}

@media only screen and (max-width: 490px) {
	#sbSiteBody #sbcItemI936382 .iconTitleH{width:230px;}
	#sbSiteBody #sbcItemI936382 h1 span[style] {font-size:1.2em !important;}
	#sbSiteBody #sbcItemI936382 h1,#sbSiteBody #sbcItemI936382 h2,#sbSiteBody #sbcItemI936382 h3,#sbSiteBody #sbcItemI936382 h4,#sbSiteBody #sbcItemI936382 h5,#sbSiteBody #sbcItemI936382 h6{text-align:left;}
	#sbSiteBody #sbcItemI936382 #assessment_webpart_wrapper{width:310px !important;}
	#sbSiteBody #sbcItemI936382 table h3 {text-align:left;}
	#sbSiteBody #sbcItemI936382 table h3 span[style]{font-size:1.1em !important;}
	#sbSiteBody #sbcItemI936382 .iconOffHighway{background-size:80px;width:80px;}
	#sbSiteBody #sbcItemI936382 .iconTruck{background-size:80px;width:80px;}
	#sbSiteBody #sbcItemI936382 .iconBus{background-size:80px;width:80px;}
	#sbSiteBody #sbcItemI936382 .iconAgricultural{background-size:60px;width:60px;}
	#sbSiteBody #sbcItemI936382 .iconPartsAndProducts{background-size:80px;width:80px;}
	#sbSiteBody #sbcItemI936382 .iconSuppliers {background-size:80px;width:80px;}
	#sbSiteBody #sbcItemI936382 .iconDiagnostics {background-size:80px;width:80px;}
	#sbSiteBody #sbcItemI936382 .iconBrakeRelining{background-size:80px;width:80px;}
	#sbSiteBody #sbcItemI936382 .tableLayout {position:relative;overflow:hidden;}
	#sbSiteBody #sbcItemI936382 .tableLayout ul {margin:0 0 0 1.2em;}
	#sbSiteBody #sbcItemI936382 .tableLayout ul span[style]{font-size:10px;}
}#sbcItem936383 { margin: 2px 1px 0px 1px; ; }


/* Import from: d:\sites\build4\www\_layout\zone_layout\panel\panel_a.css */
/* css to get round IE6 bug that makes 1px dotted border display as a dashed border. */
#sbcItemI936383 .pazInner,
#sbcItemI936383 .pazDivider { display:none; }

* html #sbcItemI936383 .pazDivider {
	position: relative;
	width: 100%;
	padding: 0px 0px 0px;
	border-bottom: 2px dotted #555555;
	display:block;
}


* html #sbcItemI936383 .pazInner{
	border-bottom:1px solid #ffffff;
	width:100%;
	position:absolute;
	z-index:100;
	margin:-1px;
	bottom:0px;
	left:1px;
	display:block;
}

/* end IE6 css bug fixing code */

#sbcItemI936383 { 
	position: relative;
	background: #ffffff;
	color: #555555;
	border: none;
	font: normal 1.00em arial;
}


#sbcItemI936383 .sbczTitle {
	position: relative;
	width: 100%;
	overflow: hidden;
	background: none;
}

#sbcItemI936383 .sbczTDivider { border-bottom: 1px dotted #555555; } 

*html #sbcItemI936383 .sbczTitle {
	border:none;
}

#sbcItemI936383 .sbczTitle h2 {
	float: left;
	padding: 4px 10px 4px; 
	margin: 0px;	
	font: bold 1.1em arial;
	color: #000000;
}

#sbcItemI936383 .sbczContent {
	position: relative;
}
.sbczNoPad .esInner  { padding: 0 !important; }
.sbczNoPad .sbczContent { padding: 0 !important; }
.sbczNoPad .sbczTitle h2 { padding-left: 0 !important; padding-right: 0 !important; }

#sbcItemI936383.sbczInner{
	position: relative;
	_height: 1%;
	overflow: hidden;
}

#sbcItemI936383 .sbczGR_logo {
	position: relative;
	float: left;
	width: 27px;
	height: 21px;
	margin: 3px 0px 1px 0px;
	background: url(/_fc/thumbnails/zone_graphics/!graphic_logo!.png) center center no-repeat;
}
#sbcItemI936383 .sbczGR_logo_hidden { float: right; visibility: hidden; }
#sbcItemI936383 .sbczGR_logo_right { float: right; right: 6px; }
.sbczGR_logo_left { left: 6px; }

* html #sbcItemI936383 .sbczGR_logo { background: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/_fc/thumbnails/zone_graphics/!graphic_logo!.png',sizingMethod='crop'); }

/* Import from: d:\sites\build4\www\_layout\zone_layout\content\termsofuse\termsofuse_base.css */
#sbcItemI936383 .uczH {
	position: relative;
	width: 100%;
	overflow: hidden;
}

#sbcItemI936383 .uczMain {
	position: relative;
	padding: 10px;
	overflow:hidden;
	text-align:left;
}

